<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{E643CAB2-E0F2-4B53-9FDA-0A4D57205FEF}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>FLY.Thick.FilmCasting.UI.Client</RootNamespace>
    <AssemblyName>FLY.Thick.FilmCasting.UI.Client</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>123.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="nlog.config">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Costura.Fody">
      <Version>4.1.0</Version>
    </PackageReference>
    <PackageReference Include="MahApps.Metro">
      <Version>2.4.1</Version>
    </PackageReference>
    <PackageReference Include="MahApps.Metro.IconPacks">
      <Version>4.8.0</Version>
    </PackageReference>
    <PackageReference Include="NLog">
      <Version>4.6.8</Version>
    </PackageReference>
    <PackageReference Include="Unity">
      <Version>5.11.2</Version>
    </PackageReference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\thick_public\MultiLayout\MultiLayout.csproj">
      <Project>{5bbe76f5-cfd7-4dfa-9ee5-0c47d77d96e6}</Project>
      <Name>MultiLayout</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.AppHelper\FLY.AppHelper\FLY.AppHelper.csproj">
      <Project>{9c46d98f-6500-490b-9e56-c89dfffa05f8}</Project>
      <Name>FLY.AppHelper</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.ControlLibrary\FLY.ControlLibrary\FLY.ControlLibrary.csproj">
      <Project>{119c3adc-f8e1-4f72-b89b-006236ff8586}</Project>
      <Name>FLY.ControlLibrary</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.FlyADBase\FlyADBase\FlyADBase.csproj">
      <Project>{dd8a6858-1261-49f7-86be-5ac5c3a0ec34}</Project>
      <Name>FlyADBase</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.FObjSys\FObjSys\FObjBase.csproj">
      <Project>{abfe87d4-b692-4ae9-a8c0-1f470b8acbb8}</Project>
      <Name>FObjBase</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.FObjSys\TCPManager\TCPManager.csproj">
      <Project>{7d455950-7d7d-4c79-8e9c-4cf53f09559a}</Project>
      <Name>TCPManager</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.Misc\MISC\Misc.csproj">
      <Project>{5ee61ac6-5269-4f0f-b8fa-4334fe4a678f}</Project>
      <Name>Misc</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.OBJComponents\OBJComponents\FLY.OBJComponents.csproj">
      <Project>{a539505d-9ac0-426b-a9a0-197df50598b0}</Project>
      <Name>FLY.OBJComponents</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.Thick.Base\FLY.Thick.Base.UI\FLY.Thick.Base.UI.csproj">
      <Project>{ec84265e-4196-4834-8ac0-81956777c5e9}</Project>
      <Name>FLY.Thick.Base.UI</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\Project.FLY.Thick.Base\FLY.Thick.Base\FLY.Thick.Base.csproj">
      <Project>{91a1aafe-a528-4c2e-a48a-9259e780255a}</Project>
      <Name>FLY.Thick.Base</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\thick_public\UnityConfigurationTree\UnityConfigurationTree.csproj">
      <Project>{3340b6f4-74b5-4a0e-8912-951222642e77}</Project>
      <Name>UnityConfigurationTree</Name>
    </ProjectReference>
    <ProjectReference Include="..\FLY.Thick.FilmCasting.UI\FLY.Thick.FilmCasting.UI.csproj">
      <Project>{d5d761fa-41f0-4a23-bcb5-9a2825bd06b6}</Project>
      <Name>FLY.Thick.FilmCasting.UI</Name>
    </ProjectReference>
    <ProjectReference Include="..\FLY.Thick.FilmCasting\FLY.Thick.FilmCasting.csproj">
      <Project>{e2bd6ff0-64c5-46fb-aa37-9b1f75ec6500}</Project>
      <Name>FLY.Thick.FilmCasting</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="123.ico" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>